# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "Document of SATySFi Font Package for Charis SIL"
author = "Yu Shimura <mail@yuhr.org>"
license = "MIT"
homepage = "https://github.com/yuhr/satysfi-fonts-charis-sil"
opam-package = "satysfi-fonts-charis-sil-doc"

[versions."1.0.0"]
tarball_url = "https://github.com/yuhr/satysfi-fonts-charis-sil/archive/v1.0.0.tar.gz"
sha512 = "bc56c9a07d86d9586da1026434866665e8c9957d4619937011123b362fdce643665ca21bed3cc6fbed14a131023977b140de12af5beb2bbf53d29a15ff37329d"
source = "satyrographos"
